package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneactivityDTO implements Serializable {

    private static final long serialVersionUID = 661008845038053L;

    private String activitycode;

    private String description;

    private String modifyuser;

    private java.util.Date modifydate;

    private Integer tgenecatalogdetail;

    private Integer ciiucode;

        public String getActivitycode() {
    return activitycode;
    }

        public void setActivitycode(String activitycode) {
    this.activitycode = activitycode;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public java.util.Date getModifydate() {
    return modifydate;
    }

        public void setModifydate(java.util.Date modifydate) {
    this.modifydate = modifydate;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getCiiucode() {
    return ciiucode;
    }

        public void setCiiucode(Integer ciiucode) {
    this.ciiucode = ciiucode;
    }

}